/* small screen */
body {
    width: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 15px;
    font-family: "Helvetica Neue",
      Arial,
      "Hiragino Kaku Gothic ProN",
      "Hiragino Sans",
      Meiryo,
      sans-serif;
      color:rgba(17, 16, 16, 0.9)
    ;
    overflow-x: hidden;
    position: relative;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    box-sizing: border-box;
}
.border {
    display: block;
    width: 95%;
    max-width: 500px;
    margin: 20px auto 0;
}
.top-border {
    margin-top: 80px;
}
.fade-block {
    transform: translateY(80px);
    opacity: .1;
    transition: all .4s ease-in;
}
.blockIn {
    transform: translateY(0);
    opacity: 1;
}
a {
    text-decoration: none;
}
.large-text {
    font-size: 20px;
}
.bold {
    font-weight: bold;
    font-size: 18px;
}
header {
    width: 100%;
    height: 50px;
    position: sticky;
    top: 0;
    background: white;
    z-index: 13;
    border-bottom: 1px solid gray;
    user-select: none;
}
#logo {
    width: 80%;
}
#logo img {
    height: 48px;
}
#menuIcon {
    width: 50px;
    height: 50px;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 14;
    cursor: pointer;
}
#menuIcon img {
    width: 50px;
    height: 50px;
}
.open {
    filter: invert(50%);
}
nav {
    width: 100%;
}
.menu {
    display: none;
}
.cover-active{
    opacity: 0,5;
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 7;
}
.spMenu {
    position: fixed;
    top: 0;
    z-index: 13;
    width: 100%;
    padding-top: 40px;
    background: rgba(235, 235, 235, 0.65);
    overflow: auto;
}
.spMenu li {
    display: inline-block;
    background: rgb(255, 255, 255, 0.7);
    width: 100%;
    height: 40px;
    line-height: 40px;
    margin: 10px auto 10px;
}
.spMenu li a {
    display: inline-block;
    display: flex;
    justify-content: center;
    width: 100%;
    height: 40px;
    text-decoration: none;
    font-size: 18px;
}
.spMenu li a img {
    width: 120px;
    object-fit: contain;
}
.spMenu li span {
    display: block;
    margin-top: 3px;
    height: 34px;
}
.spMenu li span img {
    height: 100%;
    display: block;
    object-fit: contian;
    opacity: 1;
}
@media screen and (max-height: 400px) {
    .spMenu li {
        margin: 3px auto;
    }
}
@media (hover: hover) and (pointer: fine) {
    .spMenu li a:hover + span {
        animation-name: anderfade;
        animation-duration: 0.5s;
        animation-iteration-count: 1;
        animation-fill-mode: forwards;
    }
}
.spMenu li:active {
    background: rgb(104, 185, 247, 0.7);
    transition-duration: 0.4s;
    transition-timing-function: ease-out;
}
.init {
    display: none;
}
.show {
    animation-name: fade;
    animation-duration: 0.7s;
    animation-iteration-count: 1;
}
.hide {
    animation-name: reve;
    animation-duration: 0.7s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

/* head */
.head-slide-text {
    width: 300px;
    max-width: 80%;
    height: 50px;
    display: flex;
    align-items: center;
    animation: top-text-flow 3s 1 forwards;
}
.head-slide-text img {
    width: 100%;
    object-fit: contain;
    margin-left: 10px;
}
.head-space {
    overflow: hidden!important;
    width: 100%;
    height: 90px;
    position: relative;
}
.head-logo, .head-text {
    animation: shaking 3s infinite ease-in-out;
}

/* top-page slide */
.slide-wrap {
    overflow-y: hidden !important;
    overflow-x: hidden !important;
    z-index: 2;
    position: relative;
    backface-visibility: hidden;
    will-change: opacity;
    z-index: 2;
    width: 100%;
}
.sp-slide {
    background: white;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.sp-slide video {
    z-index: 10;
    width: 100%;
}
.visible {
    visibility: visible;
}
.medium-slide {
    display: none;
}
.index6 {
    z-index: 6;
    animation: fadeIn 1.2s ease-out 0s 1 normal;
}
/* main */
main {
    background: white;
    width: 100%;
    font-family: 'Zen Kaku Gothic Antique', sans-serif;
    position: relative;
    z-index: 4;
}
.concept {
    width: 100%;
    padding: 20px 0 40px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-around;
}
.c-title {
    font-size: 23px;
    font-weight: bold;
    text-align: center;
}
.concept-inbox {
    width: 100%;
    margin-top: 40px;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.since, .concept-text {
    display: block;
    width: 95%;
    max-width: 580px;
    padding: 20px 0;
    text-align: left;
}

.concept-jp {
    margin: 50px 0 30px;
    width: 100%;
}
.top-about-us {
    padding: 30px 30px 5px;
    text-align: center;
    border: 1px solid rgb(104, 185, 247, 0.7);
    position: relative;
}
.top-about-us::before {
    content: url(../homeImg/home-about-text.png);
    vertical-align: middle;
    display: inline-block;
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%) scale(0.7);
    background: white;
  }
.top-about-text {
    text-align: center;
}

.news {
    margin-bottom: 80px;
}
.news-frame {
    margin: 40px auto;
    text-align: center;
    width: 85%;
    max-width: 480px;
}
.news-space {
    height: 20px;
}
.insta-frame {
    border: 1px solid rgb(225, 225, 225);
    width: 90%;
    max-width: 480px;
    margin: 40px auto 0;
    position: relative;
}
.sns-images {
    width: 240px;
    display: flex;
    justify-content: space-around;
    margin: 20px auto;
}
.sns-images img {
    width: 60px;
    height: 60px;
}
.toppage-sub-title {
    margin: 0 auto;
    width: 200px;
    text-align: center;
}
.section-wrap {
    text-align: center;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    flex-wrap: wrap;
}
.top-section {
    text-align: center;
    margin: 20px 0;
    width: 100%;
    max-width: 1074px;
    border-top: solid 1px rgba(0, 0, 0, 0.32);
}
.top-section-title {
    margin: 10px 10px 0;
    font-size: 24px;
}
.detail {
    margin: 20px 10px;
}
.more {
    width: 120px;
    margin: 20px auto;
    animation: surf 3s infinite ease-in-out;
}
.more img {
    display:block;
    width: 100%;
}
.btn, .sns-images img, .more, #back {
    transition-duration: .4s;
    backface-visibility: hidden;
    opacity: 1;
}
.section-img {
    text-align: center;
    margin: 0 auto!important;
    width: 80%;
    max-width: 500px;
}
@media (hover: hover) and (pointer: fine) {
    .btn:hover, .sns-images img:hover, .more:hover, .next:hover {
        opacity: .3;
        transition-duration: 0.4s;
    }
}
.btn:active, .sns-images img:active, .more:active {
    opacity: .3;
    transition-duration: 0.2s;
}
.section-img {
    max-width: 420px;
    margin: 0 10px;
}
.section-img img {
    object-fit: contain;
    width: 100%;
}
.contact-section, .recruit-section {
    margin-top: 30px;
    width: 100%;
    text-align: center;
}
.recruit-section {
    margin-top: 100px;
}
.sub-title {
    height: 40px;
    line-height: 50px;
    margin-bottom: 50px;
    padding: 0 3px;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    opacity: 0.6;
}
.reception {
    height: 30px;
    line-height: 30px;
    color: rgb(0, 160, 233);
    font-size: 20px;
    font-style: italic;
}
.tel {
    font-size: 26px;
}
.call {
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    margin-top: 60px;
}
.call-btn {
    margin-top: 10px;
}
.rec-link-wrap {
    margin-bottom: 80px;
    text-align: center;
}
.rec-link {
    display: inline-block;
    width: 85%;
    max-width: 480px;
    margin: 0 auto!important;
}
.recruit {
    max-width: 480px;
}
.recruit img {
    width: 100%;
}

@media (max-width: 360px) {
    .calendar {
        width: 320px;
    }
}
@media (max-width: 320px) {
    .calendar {
        width: 280px;
    }
}

/* footer */
#back img {
    display:block;
    width: 100%;
}
footer {
    margin-top: 40px;
    width: 100%;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
}
#footerReage img {
    overflow-x: hidden !important;
    width: 100%;
    object-fit: contain;
}
#sns {
    margin: 20px auto;
    opacity: 1;
}
#sns img {
    filter: brightness(30%);
    margin: 0 20px;
    width: 60px;
    height: 60px;
}
.copyright {
    text-align: center;
    margin-bottom: 12px;
}
.fotter-space {
    height: 50px;
}
.call-wrap {
    width: 50%;
    position: fixed;
    transform: translateY(100%);
    transition: .4s;
    bottom: 0;
    z-index: 12;
}
.to-call {
    width: 100%;
}
.to-call a {
    display: block;
    width: 100%;
}
.to-call a img {
    width: 100%;
}
.img-1 {
    display: block;
}
.img-2 {
    display: none;
}


#back {
    display: block;
    z-index: 12;
    position: fixed;
    transform: translateY(100%);
    transition: .4s;
    right: 0;
    bottom: 0;
    width: 50%;
}
#back .back-1 {
    display: block;
}
#back .back-2 {
    display: none;
}
@media (min-width: 500px) {
    .call-wrap {
        width: 200px;
    }
    .img-1 {
        display: none;
    }
    .img-2 {
        display: block;
    }
    #back {
        width: 200px;
    }
    #back img {
        width: 100%;
    }
    #back .back-1 {
        display: none;
    }
    #back .back-2 {
        display: block;
    }
}
#middleBack {
    display: none;
}
.scroll-active {
    transform: translate(0)!important;
}
.tel-tap-img {
    margin: 20px auto;
    width: 360px;
    max-width: 100%;
    animation: flash 3s infinite ease-in-out;
}
.tel-tap-img img {
    width: 100%;
}